GDB (xrefs)

Public Attributes | List of all members
frame_object Struct Reference

## Public Attributes
PyObject_HEAD struct frame_id | frame_id
struct gdbarch * | gdbarch
int | frame_id_is_next

## Detailed Description

Definition at line 33 of file py-frame.c.

## Member Data Documentation

## ◆ frame_id

PyObject_HEAD struct frame_id frame_object::frame_id

Definition at line 35 of file py-frame.c.

Referenced by frame_object_to_frame_info().

## ◆ frame_id_is_next

int frame_object::frame_id_is_next

Definition at line 46 of file py-frame.c.

Referenced by frame_object_to_frame_info().

## ◆ gdbarch

struct gdbarch* frame_object::gdbarch

Definition at line 36 of file py-frame.c.

Referenced by frapy_arch().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/python/py-frame.c